.titleHijo,
.spanHijo {
  display: flex;
  justify-content: center;
  font-size: 32px;
  margin: 0;
}

.titleHijo {
  border-top: 1px solid rgb(173, 171, 171);
  width: 100%;
}

.spanHijo {
  margin-top: 15px;
  font-weight: 600;
}

.buttonsHijo {
  display: flex;
  width: 160px;
  margin: 15px auto;
  justify-content: space-between;
}

.btnMul,
.btnDiv {
  height: 35px;
  border: none;
  border-radius: 3px;
  color: white;
  cursor: pointer;
  font-size: 16px;
}

.btnMul {
  background-color: rgb(86, 86, 247);
}
.btnDiv {
  background-color: rgb(54, 220, 241);
}
